<form method="post" action="/api/category/create">
    <div class="box-form">
        <div class="right">
            <h5>Add Category</h5>
            <div class="inputs">
                <input type="text" name="name" placeholder="Category Name">
                <br><br>

            </div>
            <button onMouseOver="this.style.color='black'"
                onMouseOut="this.style.color='white'">Add</button>
            <p><a href="/sub_category">Add Sub Category</a></p>
        </div>
    </div>
</form>